{{define "doxaNavbarApp"}}
    <li class="dropdown-menu">
        App
        <ul class="pico dropdown-content">
            <li><a class="" href="about">About</a></li>
            <li><a class="" href="https://us7.list-manage.com/contact-form?u=5cda59d72a32e019e8f560398&form_id=2c82c6e7fd711b0ce9c377742de573d4" target="_blank">Contact</a></li>
            <li><a class="" href="https://doxa.liml.org" target="_blank">Help</a></li>
                                        <li><a class="dropdown-item" href="#">How do I...</a></li>
            <li><a class="" href="https://eepurl.com/hJZnfT" target="_blank">Subscribe</a></li>
            {{ if not .Cloud }}
                <hr class="divider">
                <li><a class="" href="quit">Quit</a></li>
            {{ end }}
        </ul>
    </li>
{{end}}